<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
  <title>My Serverless Web App</title>
</head>
<body>
  <h1>Tablemaker Serverless Web Service</h1>
  <p>Welcome to my Tablemaker SaaS!</p>
  <p>Use the button below to upload a CSV file, and a link to a table containing your data will be generated.</p>
  <button class="btn btn-lg btn-primary btn-block" id="submit" type="submit" style="background-color:#cbff87;">(WIP) Upload file...</button>
</body>
</html>
